/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@font-face {
	font-family: 'iconsmind';
	src: 	url('fonts/iconsmind.eot?qnd6ae');
	src: 	url('fonts/iconsmind.eot?qnd6ae#iefix') format('embedded-opentype'),
			url('fonts/iconsmind.ttf?qnd6ae') format('truetype'),
			url('fonts/iconsmind.woff?qnd6ae') format('woff'),
			url('fonts/iconsmind.svg?qnd6ae#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

body.material[data-button-style^="rounded"] .nectar-button.has-icon:not([class*="see-through"]) i.iconsmind-Right2, 
body.material[data-button-style^="rounded"] .nectar-button.has-icon[class*="see-through"]:hover i.iconsmind-Right2 {
  background-color: transparent;
  font-size: 20px;
  transform: translateY(-50%) translateX(-5px);
  -webkit-transform: translateY(-50%) translateX(-5px);
}

body #ajax-content-wrap .container-wrap .bottom_controls {
	background: white;
	padding-bottom: 150px;
}

body #ajax-content-wrap .container-wrap .bottom_controls .container {
	max-width: 1580px;
	margin: 0 auto;
	padding: 0 90px;
}

body #ajax-content-wrap .container-wrap .bottom_controls #portfolio-nav ul .previous-project {
	margin-right: 15px;
	text-align: right;
}

body #ajax-content-wrap .container-wrap .bottom_controls #portfolio-nav ul .next-project {
	margin-left: 15px;
	text-align: left;
}

body #ajax-content-wrap .container-wrap .bottom_controls #portfolio-nav ul .previous-project span:not(.text) {
	text-align: right;
}

body #ajax-content-wrap .container-wrap .bottom_controls #portfolio-nav ul .next-project span:not(.text) {
	text-align: left;
}

body #ajax-content-wrap .container-wrap .bottom_controls #portfolio-nav ul.controls li {
	width: calc(50% - 15px);
	padding: 10% 2%;
}

body #ajax-content-wrap .container-wrap .bottom_controls .next-project::after,
body #ajax-content-wrap .container-wrap .bottom_controls .previous-project::after {
	background-color: #00000060;
	opacity: 0.9;
}

body #ajax-content-wrap .container-wrap .bottom_controls .next-project:hover::after,
body #ajax-content-wrap .container-wrap .bottom_controls .previous-project:hover::after {
	background-color: #00000090;
}

body.admin-bar .wpb_row.vc_row-o-full-height.top-level {
	max-height: calc(100vh - 159px - 72px) !important;
	min-height: calc(100vh - 159px - 72px) !important;
}

body .wpb_row.vc_row-o-full-height.top-level {
	max-height: calc(100vh - 159px - 40px) !important;
	min-height: calc(100vh - 159px - 40px) !important;
}


.clearfix::after {
	content: '';
	display: table;
	clear: both;
}
.tsd-divider-wrap .tsd-divider {
	margin-top: 35px; 
	width: 80px; 
	height: 5px; 
	margin-bottom: 35px;
	background-color: #D8A959;
}
.tsd-iconsmind {
	font-size: 20px;
	font-family: 'iconsmind' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: white;
}
.tsd-iconsmind.right::before {
	content: "\f038";
}

.tsd-button {
	display: inline-block;
	text-transform: uppercase !important;
	letter-spacing: 1px;
	font-family: 'Open Sans', sans-serif;
	position: relative;
	top: 0;
	margin-bottom: 10px;
	opacity: 1;
	line-height: 20px;
	font-size: 14px;
	text-decoration: none;
	font-weight: 700;
	padding: 15px;
	padding-right: 65px;
	padding-left: 25px;
	background-color: #D8A959 !important;
	border-radius: 200px !important;
	-webkit-border-radius: 200px !important;
	box-shadow: none;
	-ms-transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1), transform .45s cubic-bezier(0.25, 1, 0.33, 1), border-color .45s cubic-bezier(0.25, 1, 0.33, 1), color .45s cubic-bezier(0.25, 1, 0.33, 1), background-color .45s cubic-bezier(0.25, 1, 0.33, 1), box-shadow .45s cubic-bezier(0.25, 1, 0.33, 1);
	-webkit-transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1), transform .45s cubic-bezier(0.25, 1, 0.33, 1), border-color .45s cubic-bezier(0.25, 1, 0.33, 1), color .45s cubic-bezier(0.25, 1, 0.33, 1), background-color .45s cubic-bezier(0.25, 1, 0.33, 1), box-shadow .45s cubic-bezier(0.25, 1, 0.33, 1);
	transition: opacity .45s cubic-bezier(0.25, 1, 0.33, 1), transform .45s cubic-bezier(0.25, 1, 0.33, 1), border-color .45s cubic-bezier(0.25, 1, 0.33, 1), color .45s cubic-bezier(0.25, 1, 0.33, 1), background-color .45s cubic-bezier(0.25, 1, 0.33, 1), box-shadow .45s cubic-bezier(0.25, 1, 0.33, 1);
}

.tsd-button:hover {
	opacity: 0.87;
}

.tsd-button span {
	-ms-transform: translateX(-18px);
	-webkit-transform: translateX(-18px);
	transform: translateX(-18px);
	color: white;
}

.tsd-button i {
	-webkit-transform: translateY(-50%) translateX(4px);
	transform: translateY(-50%) translateX(4px);
	transition: all .45s cubic-bezier(0.25,1,0.33,1);
	-webkit-transition: all .45s cubic-bezier(0.25,1,0.33,1);
	position: absolute;
	top: 50%;
	right: 30px;
	margin-top: 0;
	border-radius: 50%;
	line-height: 32px;
	height: 32px;
	font-size: 20px;
}

#scroll_arrow a.the_scroll_arrow {
	display: block;
	position: absolute;
	z-index: 10;
	right: 0;
	bottom: -40px;
	width: 80px;
	height: 80px;
	background: #D8A959;
	transform: rotate(90deg);
}
#scroll_arrow a.the_scroll_arrow i {
	font-size: 35px;
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);
	top: 49%;
	line-height: 20px;
}

.the-custom-zoom-icon {
	display: inline-block;
	width: 45px;
	height: 45px;
	background: #D8A959;
	position: absolute;
	left: 20px;
	bottom: 20px;
	pointer-events: none;
	z-index: 1;
}

.the-custom-zoom-icon::after {
	position: absolute;
	content: '';
	width: 20px;
	height: 20px;
	background: url('iconen/zoom-icon.svg');
	background-repeat: no-repeat;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background-size: cover;
}

.wpb_row .column-image-bg-wrap { z-index: 2 !important;}
.wpb_wrapper {z-index: 2; position: relative;}

.single .author-name-link,
.author h1:has(.author-linked-in) {
    display: inline-flex;
    align-items: center;
}

.single .author-name-link .author-linked-in,
.author .author-linked-in {
    display: block;
    margin-left: 1rem;
    width: 26px;
    height: 26px;
}

.single .author-name-link .author-linked-in img,
.author .author-linked-in img {
    width: 26px !important;
    height: 26px !important;
    margin-top: 5px;
}

@media screen and (max-width: 999px) {
	body.admin-bar .wpb_row.vc_row-o-full-height.top-level {
		max-height: calc(80vh - 96px - 72px) !important;
		min-height: calc(80vh - 96px - 72px) !important;
	}

	body .wpb_row.vc_row-o-full-height.top-level {
		max-height: calc(80vh - 96px - 40px) !important;
		min-height: calc(80vh - 96px - 40px) !important;
	}
	
	body.admin-bar .wpb_row.vc_row-o-full-height.top-level, 
	body.admin-bar .wpb_row.vc_row-o-full-height.top-level > .col.span_12 {
		max-height: calc(80vh - 96px - 72px) !important;
		min-height: calc(80vh - 96px - 72px) !important;
	}

	body .wpb_row.vc_row-o-full-height.top-level, 
	body .wpb_row.vc_row-o-full-height.top-level > .col.span_12 {
		max-height: calc(80vh - 96px - 40px) !important;
		min-height: calc(80vh - 96px - 40px) !important;
	}

	body #ajax-content-wrap .container-wrap .bottom_controls .container {
		max-width: 600px !important;
		padding: 0 !important;
	}

	body .container-wrap .bottom_controls #portfolio-nav ul .previous-project h3, body .container-wrap .bottom_controls #portfolio-nav ul .next-project h3, body #ajax-content-wrap .container-wrap .bottom_controls #portfolio-nav ul .previous-project span:not(.text), body #ajax-content-wrap .container-wrap .bottom_controls #portfolio-nav ul .next-project span:not(.text) {
		text-align: center;
	}

	body .nectar-flickity[data-control-style="material_pagination"]:not(.masonry) .flickity-viewport, 
	body .nectar-flickity[data-controls="material_pagination"]:not(.masonry) .flickity-viewport {
		margin: 80px 0 110px 0;
	}
}

@media only screen and (min-width: 769px) {
	.mobile-news-filter {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	.filter-trigger-container {
		margin-bottom: 0 !important;
	}

	.mobile-news-filter {
		padding: 10px 15px;
		border: 1px solid #dedede;
		cursor: pointer;
	}

	.news-page .wpb_tabs_nav.ui-tabs-nav {
		border-left: 1px solid #dedede;
		border-right: 1px solid #dedede;
		border-bottom: 1px solid #dedede !important;
	}

	.news-page .tabbed .wpb_tab {
		margin-top: 1.5em;
	}

	.news-page .tabbed > ul li a {
		padding: 10px 15px 5px 15px !important;
	}

	.mobile-news-filter.active {
		border-bottom: none;
	}

	.mobile-news-filter .toggle-arrow {
		width: 0;
		height: 0;
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-top: 8px solid #333;
		float: right;
		margin-top: 9px;
	}

	.mobile-news-filter.active .toggle-arrow {
		width: 0;
		height: 0;
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-bottom: 8px solid #333;
		border-top: none;
	}

	.news-page .tabbed > ul li {
		display: block;
		width: 100%;
	}

	.news-page .wpb_tabs_nav.ui-tabs-nav {
		display: none;
	}
}

@media screen and (max-width: 690px) {
	body.admin-bar .wpb_row.vc_row-o-full-height.top-level {
		max-height: calc(80vh - 54px - 86px) !important;
		min-height: calc(80vh - 54px - 86px) !important;
	}

	body .wpb_row.vc_row-o-full-height.top-level {
		max-height: calc(80vh - 54px - 40px) !important;
		min-height: calc(80vh - 54px - 40px) !important;
	}

	body.admin-bar .wpb_row.vc_row-o-full-height.top-level, 
	body.admin-bar .wpb_row.vc_row-o-full-height.top-level > .col.span_12 {
		max-height: calc(80vh - 54px - 86px) !important;
		min-height: calc(80vh - 54px - 86px) !important;
	}
	
	body .wpb_row.vc_row-o-full-height.top-level, 
	body .wpb_row.vc_row-o-full-height.top-level > .col.span_12 {
		max-height: calc(80vh - 54px - 40px) !important;
		min-height: calc(80vh - 54px - 40px) !important;
	}

	body #ajax-content-wrap .container-wrap .bottom_controls #portfolio-nav ul.controls li {
		width: 100%;
		padding: 10% 2%;
		margin: 15px 0;
	}

	body #ajax-content-wrap .container-wrap .bottom_controls .container {
		max-width: 420px !important;
		padding: 0 !important;
	}

	body .container-wrap .bottom_controls #portfolio-nav ul.controls li span.text {
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 480px) {
	body #ajax-content-wrap .container-wrap .bottom_controls .container {
		max-width: 320px !important;
	}
}

@media screen and (max-width: 1080px) {
	body #slide-out-widget-area .inner .off-canvas-menu-container.mobile-only .menu.secondary-header-items {
		display: block;
	}

	#slide-out-widget-area.slide-out-from-right-hover[data-dropdown-func=separate-dropdown-parent-link] .off-canvas-menu-container {
		display: inline-block !important;
	}

	#header-secondary-outer nav {
		display: none !important;
	}
}
